a:link {
	font: bold Arial;
	font-size: 15px;
	color: #c72125;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font: bold Arial;
	font-size: 15px;
	color: #c72125;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font: bold Arial;
	font-size: 15px;
	color: #c72125;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font: bold Arial;
	font-size: 15px;
	color: #c72125;
	text-decoration: none;
	font-weight: bold;
}
td {
	font-size: 15px;
	color: #354581;
}
form {
	font-size: 14px;
	color: #354581;
	font: bold;
}
.header {
	font-size: 18px;
	color: #c72125;
	font: bold;
}
.date {
	font-size: 12px;
	color: Maroon;
	font: bold;
}
.letterbold  {
	font-size: 15px;
	font-family: arial, sans-serif;
	color: #3682DF;
	text-decoration: none;
	font-weight: bold;
}
.lettervisa_table  {
	font-size: 16px;
	font-family: arial, sans-serif;
	color: #354581;
	font-weight: bold;
}
.up_menu_visa {
	font-size: 18px;
	font-family: arial, sans-serif;
	color: #DD4581;
	font-weight: bold;
}





